@media (max-width: 1200px) {
	.container {
		max-width: 798px;
	}

	// Header
	.menu {
		height: 106px;
		&__list {
			height: 100%;
			gap: 34px;
		}
	}

	// Posts
	.main-posts {
		padding: 59px 0 59px 0;
	}

	.post-block {
		max-width: 73%;
	}

	.post-block:not(:last-child) {
		margin-bottom: 32px;
	}

//Instagram

	.instagram {
		&__titles{
			padding-bottom: 34px;
		}
		&__galery img {
			max-width: 250px;
			max-height: 250px;
		}
		&__galery img:last-child {
			display: none;
		}
	}

	.footer-container {
		padding: 56px 0;
	}
}

@media (max-width: 768px) {
	.container {
		max-width: 330px;
		padding: 0 5px;
	}

	//HEader
	.menu {
		position: relative;
		height: 83px;
		display: flex;
		justify-content: flex-end;
		align-items: center;
		&__list {
			position: absolute;
			bottom: -185px;
			right: 0px;
			width: 182px;
			min-height: 208px;
			gap: 0;
			display: flex;
			flex-direction: column;
			align-items: flex-start;
			background-color: #F5F5F5;
			display: none;
		}

		&__list.active-menu {
			display: block;
		}

		&__item {
			width: 100%;
			display: block;
		}
		&__link {
			display: block;
			width: 100%;
			height: 30px;
			line-height: 22px;
			padding: 3px 0 3px 13px;
		}
		&__link:hover {
			background-color: #E5E5E5;
			border-bottom: none;
		}
	}

// Burger
.burger-btn {
	@include flex-center;
		& span {
			position: relative;
			width: 17px;
			height: 2px;
			background-color: #ffffff;
			transition: all .3s ease 0s;
			&::before {
					transition: all .3s ease 0s;
					@include burger-line (4px);
				}
				&::after {
					@include burger-line (-4px);
					transition: all .3s ease 0s;
				}
		}
		&.active-btn span {
			background-color: transparent;
		}
		&.active-btn span::before{
			transform: rotate(45deg);
			top: 0;
		}
		&.active-btn span::after{
			transform: rotate(-45deg);
			top: 0;
		}
}

	//Posts 
	.main-posts {
		padding: 42px 0 42px 0;
	}
	.post-block {
		max-width: 100%;
		&__content {
			display: flex;
			flex-direction: column;
		}
		&__content-text {
			padding-top: 11px;
			padding-left: 0;
		}
		&__content-text--title {
			font-size: 14px;
		}
		&__content-text--subtitle {
			font-size: 11px;
		}
		&__content-text--desc {
			display: none;
		}
	}
	.post-block:not(:last-child) {
		margin-bottom: 28px;
	}

	//Instagram
	.instagram-container {
		padding: 38px 0 42px 0;
	}
	
	.instagram {
		&__titles {
			padding-bottom: 13px;
		}
		&__go-to {
			display: none;
		}
		&__shots {
			font-size: 14px;
		}
		&__galery img {
			min-width: 301px;
			min-height: 301px;
		}
		&__galery img:not(:first-child){
			display: none;
		}
	}



	//Footer 
	.footer-container {
		padding: 38px 0 47px 0;
	}
	.footer-content {
		&__title {
			font-size: 14px;
			padding-bottom: 8px;
		}
		&__desc {
			font-size: 12px;
			line-height: 20px;
			padding: 0 5px;
		}
		&__desc span {
			display: none;
		}
		&__icons {
			margin-top: 26px;
		}
		&__contacts {
			font-size: 14px;
			padding-top: 25px;
			max-width: 235px;
			margin: 0 auto;
			line-height: 24px;
		}
	}


}